Chromium Code Reviews
Help | Chromium Project | Sign in
(10)

Issue 10557027: roll clang 155835:157931 (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 1 month ago by Nico
Modified:
3 years, 1 month ago
Reviewers:
hans
CC:
chromium-reviews, fischman+watch_chromium.org, glotov+watch_chromium.org, pam+watch_chromium.org, ukai+watch_chromium.org
Visibility:
Public.

Description

roll clang 155835:157931 I manually merged in r158466 on OS X too, so that compiler-rt could be built. As a consequence, the included compiler-rt no longer supports iOS. We don't use that anywhere, so that shouldn't be an issue. Abandoned because of http://crbug.com/133507 BUG=none TEST=none

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -1 line) Patch
M tools/clang/scripts/update.sh View 1 chunk +1 line, -1 line 0 comments Download
Commit: CQ not working?

Messages

Total messages: 12 (0 generated)
Nico
Please review. Sending tryjobs from my box seems to not work atm, so I'll use ...
3 years, 1 month ago (2012-06-16 22:13:36 UTC) #1
commit-bot: I haz the power
No LGTM from a valid reviewer yet. Only full committers are accepted. Even if an ...
3 years, 1 month ago (2012-06-16 22:13:45 UTC) #2
Nico
Looks like goma can't handle the new binary yet, so this can't land for now.
3 years, 1 month ago (2012-06-16 22:20:43 UTC) #3
hans
> I manually merged in r158466 on OS X How did that work? You mean ...
3 years, 1 month ago (2012-06-18 10:07:42 UTC) #4
glotov
Niko, I noticed that gentoo repo began to have stable archives of clang, llvm, compiler-rt ...
3 years, 1 month ago (2012-06-18 10:24:11 UTC) #5
glotov
the link: http://sources.gentoo.org/cgi-bin/viewvc.cgi/gentoo-x86/sys-devel/clang/clang-3.1-r4.ebuild, see SRC_URI
3 years, 1 month ago (2012-06-18 10:25:36 UTC) #6
hans
On 2012/06/18 10:24:11, glotov wrote: > Niko, I noticed that gentoo repo began to have ...
3 years, 1 month ago (2012-06-18 10:40:04 UTC) #7
Nico
On 2012/06/18 10:07:42, hans wrote: > > I manually merged in r158466 on OS X ...
3 years, 1 month ago (2012-06-18 15:25:18 UTC) #8
hans
lgtm
3 years, 1 month ago (2012-06-19 16:16:33 UTC) #9
glotov
I tried to do the same roll for ChromeOS (https://gerrit.chromium.org/gerrit/#change,25519) and started trybots with the ...
3 years, 1 month ago (2012-06-19 16:23:41 UTC) #10
Nico
On 2012/06/19 16:23:41, glotov wrote: > I tried to do the same roll for ChromeOS ...
3 years, 1 month ago (2012-06-19 16:33:35 UTC) #11
Nico
3 years, 1 month ago (2012-06-19 17:07:26 UTC) #12
Abandoning this roll due to http://crbug.com/133507 . Will try with a new
revision later this week.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 5fa3ca5